.simple-hero-section {
  padding: 100px 40px;
}

.simple-hero-section .top-text h2 {
  font-family: Lato;
  font-size: 50px;
  font-weight: 700;
  line-height: 62px;
  text-align: center;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .simple-hero-section {
    padding: 60px 20px;
  }

  .simple-hero-section .top-text h2 {
    font-size: 30px;
    line-height: 40px;
  }
}

.breadcrumb {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.breadcrumb * {
  color: #FFF;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  /* 142.857% */
  letter-spacing: 0.56px;
  text-transform: uppercase;
}

.breadcrumb a {
  text-decoration: underline;
  color: #fff !important;
}

.breadcrumb svg:last-child {
  display: none;
}

@media (min-width: 1280px) {
  .breadcrumb {
    gap: 20px;
  }
}